Bug 178356 - add firstboot-tui to Base
Summary: add firstboot-tui to Base
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-19 19:50 UTC by Chris Lumens
Modified: 2013-01-10 01:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 22:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Lumens 2006-01-19 19:50:12 UTC
In order to make sure firstboot actually gets installed on systems without X,
I've broken parts of it out into a firstboot-tui subpackage.  Please add this
subpackage to the Base (or another group, as you see fit) group in comps.  It
should probably be default as that's what the current firstboot is marked as.

See bug 178126 for why this is necessary.

Comment 1 Jesse Keating 2006-01-25 22:16:30 UTC
Added to base as a default.


Note You need to log in before you can comment on or make changes to this bug.